{
  "ForFailure" : false,
  "AppVersion" : "5.0b1",
  "Kind" : "Speech",
  "AfterChanges" : 1,
  "Comments" : "Uses speech synthesis to announce that a test changed.",
  "ForChange" : true,
  "Identifier" : "SpeechChange",
  "IntroRelease" : "2045b",
  "Name" : "Change speech",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "SpeechInflection" : 100,
    "SpeechVoice" : "Bruce",
    "SpeechPitch" : 43,
    "SpeechRate" : 175,
    "SpeechText" : "{TestName} changed.",
    "SpeechVolume" : 1
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : false,
  "LastSaveName" : "Change speech",
  "PluginIdentifier" : "Speech",
  "AutoPauseSettings" : [
    {
      "Identifier" : "6796BDF3-BB74-490C-889A-2B6B8357A87C",
      "Mode" : 8,
      "DayFromInterval" : 105170400,
      "DayToInterval" : 105112800
    },
    {
      "Identifier" : "2DA2AECC-3867-44B3-906B-C6C68B84DA5A",
      "Mode" : 9,
      "DayFromInterval" : 105166800,
      "DayToInterval" : 105123600
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "2019-11-07T15:00:00Z",
  "AfterErrors" : 30,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "2019-11-07T07:00:00Z",
  "ForRecovery" : false,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}